/*
Theme Name: Responsive eCommerce 02
Template: di-blog
Author: parkerarianna3
Description: Responsive eCommerce is a multipurpose, responsive, SEO friendly, fully customizable and WooCommerce ready WordPress theme. it can be use to display informations, images, portfolio and sell products online. it is perfect theme for displaying business informations and online selling. Theme features: One Click Demo Import, Custom Logo, Social Profile, Easy to Customize, Custom Menu, Full Width Layout, Right Sidebar Layout, Left Sidebar Layout, Footer Widgets, Typography Options, WooCommerce Options, Blog Options, WooCommerce ready, Contact Form 7 ready, Elementor Page Builder ready, Translation ready. it is primarily designed for online shop however it can also be use for blog, photography, lifestyle, travel, gallery, event, startups, architecture, agency and firm, corporate businesses, medical, sport, landing page, one page, restaurant, affiliate, yoga and similar websites.
Tags: two-columns,left-sidebar,right-sidebar,grid-layout,flexible-header,custom-background,custom-colors,custom-header,custom-menu,editor-style,custom-logo,featured-images,footer-widgets,full-width-template,microformats,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,blog,portfolio,e-commerce
Version: 1.0.3.1544539110
Updated: 2018-12-11 14:38:30

*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    border: 1px solid #f0f0f0;
    overflow: hidden;
}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale {
    min-height: 0;
    min-width: 0;
    line-height: 17px;
    margin: 3px 3px 0 0;
    padding: 5px 10px;
}
.woocommerce span.onsale {
    -moz-border-radius: 20%;
    -webkit-border-radius: 20%;
    -o-border-radius: 20%;
    border-radius: 20%;
}
.woocommerce ul.products li.product .star-rating {
    display: none;
}
.woocommerce .woocommerce-result-count {
    font-size: 12px;
}
.woocommerce .woocommerce-ordering select {
    border: 1px dotted #a7a7a7;
    background-color: #fbfbfb;
    color: #828282;
    margin: 2px 6px;
    padding: 5px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    text-align: center;
    margin-bottom: 6px;
    min-height: 80px;
	font-family: 'Roboto', sans-serif !important;
	color: #213a47;
}
.woocommerce ul.products li.product .price {
    text-align: center;
    margin-bottom: 10px;
}
.woocommerce ul.products li.product .price del{
	font-size:12pt !important;
	color:gray !important;
}
.woocommerce ul.products li.product .price ins{
	text-decoration:none !important;
}
.woocommerce ul.products li.product .button {
    display: table;
    margin: 0 auto;
	background-color: #f48460;
}
.woocommerce a.added_to_cart {
    display: table;
    margin: 0 auto;
}
.woocommerce-cart table.cart img {
    width: 60px;
}
.onsale{
	background-color: #40bc7d !important;
}
.siteorigin-widget-tinymce textwidget {
    color: blue;
}
.eu_div{
	background-color:white;
	display:inline-block;
}

.footer-copyright{
	background-color:white;
	border-top:solid;
	border-width:thin;
	border-color:#cea525;
	font-family: 'Roboto', sans-serif;
}
.woocommerce.widget_product_search button {

	background-color: #f48460 !important;
}
.product-categories{
	font-family: 'Roboto', sans-serif !important;
}
.price{
	font-weight:bold !important;
	font-size: 14pt !important;
	font-family: 'Roboto', sans-serif !important;
}
.back-to-top-show{
	background-color: #f48460 !important;
}

.back-to-top-show:hover{
	background-color: #F96F42 !important;
}
.nav navbar-nav primary-menu{
	font-family: 'Roboto', sans-serif !important;
}
.navbarprimary{
	background-color:white !important;
	color:black !important;
	
}
.navbar-nav{
	background-color:white;
}
.navbarprimary .navbar-nav > li > a{
	color:black;
}
.navbarprimary .navbar-nav > li > a:hover{
	color:black;
	text-decoration:underline;
	text-decoration-color: #f48460;
	background-color:white !important;
}
.navbarprimary .navbar-nav > .active > a{
	background-color:white !important;
	color: #f48460 !important;
}
.navbarprimary .navbar-nav > li > a:focus{
	background-color:white !important;
	color: #f48460 !important;
}
.navbarprimary .dropdown-menu > li > a{
	background-color:white !important;
	color: black !important;
}

.navbarprimary ul.navbar-nav > li a.dropdown-toggle{
	background-color:white !important;
	color: black !important;
}
.navbarprimary .dropdown-menu > li > a:hover{
	background-color:white !important;
	color: black !important;
	text-decoration:underline;
	text-decoration-color: #f48460;
}

.footer_paragraph{
	margin:auto;
	text-align:justify;
	color:grey;
}
.footer_img{
	display: block;
	margin:auto;
}
.footer_copyright{
	margin:auto;
	color:grey;
}
.home .single-page-title{
	display:none !important;
}
.so-widget-sow-editor-base widget-title{
	padding:30px !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight:bold;
	
}
#f_products h3{
	padding:30px !important;
	padding-bottom:50px !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight:bold;
	color:#3f3e3e !important;
}
#category_title h3{
	text-align:center;
	padding:30px !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight:bold;
	color:#3f3e3e !important;
}
.mainlogooutr{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.maincontainer{
	margin-top:40px !important;
}
.button{
	font-family: 'Roboto', sans-serif !important;
	background-color: #f48460 !important;
}
.button:hover{
	font-family: 'Roboto', sans-serif !important;
	background-color: #F96F42 !important;
}
.navbar-toggler{
	background-color: #f48460 !important;
}
.product-category{
	background-color:#f48460 !important;
}
.menu_image{
	background-image: url('https://webshop.desapro.hr/wp-content/uploads/2018/12/eu-1-1.png');
	background-repeat: no-repeat;
	background-position: 2% 60%;
	color:transparent !important;
	min-width:190px;
}
.menu_image >a:hover{
	background-image: url('https://webshop.desapro.hr/wp-content/uploads/2018/12/eu-1-1.png');
	background-repeat: no-repeat;
	background-position: 2% 60%;
	background-color:transparent !important;
	text-decoration:none !important;
	color:transparent !important;
	
}
.menu_image >a{
	color:transparent !important;
	min-width:195px;
}
.menu_image2{
	background-image: url('https://webshop.desapro.hr/wp-content/uploads/2018/12/fondovi.png');
	background-repeat: no-repeat;
	background-position: 2% 50%;
	color:transparent !important;
}
.menu_image2 >a:hover{
	background-image: url('https://webshop.desapro.hr/wp-content/uploads/2018/12/fondovi.png');
	background-repeat: no-repeat;
	background-position: 2% 50%;
	background-color:transparent !important;
	text-decoration:none !important;
	color:transparent !important;
}
.menu_image2 >a{
	color:transparent !important;
	min-width:135px;
}
.woocommerce-cart-tab__contents{
	background-color:#f48460 !important;
}
#panel-9-0-0-0> .panel-widget-style, #pg-9-2> .panel-row-style, #pg-9-3> .panel-row-style, #panel-9-3-0-0> .panel-widget-style{
	max-width: unset !important;
}